Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
v3 and v4 are deprecated and will be shut down on December 31, 2026. Move to v5 before then. Read the migration guide.
Give every namespace a shared understanding of your organization
GET /organization
PATCH /organization
const { organizationalContext, namespaceCount } = await supermemory.organization.get() await supermemory.organization.update({ organizationalContext: "Acme builds security tools for enterprises", })
curl "https://api.supermemory.ai/organization" \ -H "Authorization: Bearer $SUPERMEMORY_API_KEY" curl -X PATCH "https://api.supermemory.ai/organization" \ -H "Authorization: Bearer $SUPERMEMORY_API_KEY" \ -H "Content-Type: application/json" \ -d '{"organizationalContext":"Acme builds security tools for enterprises"}'
Was this page helpful?
Suggestions
Contact support